@charset "UTF-8";
/*　*/
/**************************************************
		Reset
**************************************************/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;500;700&display=swap");

* {
  margin: 0;
  padding: 0;
  font-size: 100%;
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  background: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  color: #000;
  -webkit-text-size-adjust: 100%;
  font-feature-settings: "palt";
}

main,article,aside,dialog,figure,header,footer,hgroup,nav,section {
  display: block;
}

img {
  border: 0;
  width: 100%;
  max-width: 100%;
  height: auto;
  line-height: 1;
  vertical-align: bottom;
  -ms-interpolation-mode: bicubic;
  box-sizing: content-box;
}

svg {
  max-width: 100%;
  height: auto;
  box-sizing: content-box;
}

ul li,ol li {
  list-style-type: none;
  list-style-position: outside;
}

table {
  border: 0;
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

th,td {
  font-weight: normal;
  text-align: left;
  vertical-align: top;
}

sub,sup {
  position: relative;
  font-size: 80%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.1em;
}

sup {
  top: -0.5em;
}

input,button,textarea,select {
  appearance: none;
  outline: none;
  border: none;
  border-radius: 0;
  background: none;
  font: inherit;
  color: inherit;
}

textarea {
  resize: vertical;
}

button {
  cursor: pointer;
}

/* ===== Clearfix ===== */
.clearFix:after {
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  content: "";
}

a {
  text-decoration: none;
}

a,a *,a::before,a::after,a *::before,a *::after,button,button *,input[type="submit"] {
  transition: background-image 0.3s, background-color 0.3s, border-color 0.3s, color 0.3s, opacity 0.3s;
}


/**************************************************
		header
**************************************************/
header {
    z-index: 100;
    position: relative;
}
#navigation {
	position: fixed;
    width: 100%;
	max-width: 750px;
    z-index: 100;
}
#navigation .header_title {
    background: #ffde01;
	padding: 15px;
	position: relative;
    z-index: 10;
}
#navigation .header_title h1{
	display: block;
    width: 160px;
}
.menu-item-custom{
	flex-basis: 49%;
    margin-right: 2%;
    width: 49%;
}
.menu-item:nth-last-of-type(2){
    margin-right: 0;
}
.menu-item:nth-last-of-type(3) a{
	color: #fff;
    background: #3051fd;
}
.menu-item:nth-last-of-type(2) a{
	color: #fff;
    background: #fc4a4a;
}
.menu-item:nth-last-of-type(1) a{
	color: #fff;
    background: #000;
}
.menu-item-base {
	width: 100%;
    flex-basis: 100%;
}
.hamb {
    position: absolute;
    cursor: pointer;
    z-index: 300;
    right: 40px;
    top: 12px;
    width: 27px;
    height: 22px;
}
.black-bg ul{
    margin: 0;
    padding: 0;
    position: absolute;
    left: 50%;
    top: 110px;
    transform: translate(-50%, 0);
    width: 60%;
    align-content: flex-end;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.black-bg ul li {
  text-align: center;
  padding: 6px 0;
}
.black-bg ul li a {
  color: #000;
  font-size: 16px;
  font-weight: bold;
  display: block;
  text-decoration: none;
  background: #fff;
  padding: 12px 0;
  border-radius: 10px;
}
.line {
  position: absolute;
  left: 13px;
  width: 27px;
  height: 3px;
  background-color: #09609d;
  top: 15px;
}
.line:nth-child(2)  {
  top: 24px;
}
.line:nth-child(3)  {
  top: 33px;
}
.black-bg {
  position: fixed;
  background: #ffde01;
  top: -100vh;
  width: 100%;
  max-width: 750px;
  height: 100%;
  visibility: hidden;
  overflow: hidden;
  transition: all .5s;
}
.black-bg.open {
  visibility: visible;
  top: 0;
}
#g-nav-sp li:nth-last-of-type(-n+4) {
    flex-basis: 49%;
    margin-right: 2%;
    width: 49%;
}
/*animation*/
#hamb.active .line:nth-child(1) {
    transform: translateY(9px) translateX(0) rotate(45deg);
}
#hamb.active .line:nth-child(2) {
    opacity: 0;
    background: #FFF;
}
#hamb.active .line:nth-child(3) {
    transform: translateY(-9px) translateX(0) rotate(-45deg);
}




/**************************************************
		main
**************************************************/
.fix_btn{
	position: fixed;
    bottom: 0;
    right: 0;
	left: 0;
    margin: auto;
    z-index: 99;
    width: 100%;
    max-width: 750px;
}

.fix_btn a{
	position: absolute;
}
.fix_btn a:hover{
	opacity: .8;
}
.fix_btn a{
	position: absolute;
    width: 95%;
    left: 6px;
    right: 0;
    bottom: 3px;
    margin: auto;
}



/**************************************************
		main
**************************************************/
main{ 
    margin-top: 73px;
}
#wrapper {
    max-width: 750px;
    width: 100%;
    overflow: hidden;
    margin: auto;
    background: #ffffff;
}



/**************************************************
		cta
**************************************************/
.cta_area{
	position: relative;
}
.cta_area a{
	position: absolute;
}
.cta_area a:hover{
	opacity: .8;
}
.cta_btn {
	position: absolute;
    width: 95%;
	left: 6px;
	right: 0;
	margin: auto;
}
.cta_btn.b01 {
    bottom: 220px;
}
.cta_btn.b02 {
    top: 70px;
}
.cta_btn.b03 {
    bottom: 233px;
}
.cta_btn.b04 {
    top: 40px;
}


/**************************************************
		car cate
**************************************************/
.car_cate{
    position: relative;
}
.car_cate_block{
	width: 100%;
    padding: 6.4% 6.4% 2%;
    margin: 0 0 7%;
    position: absolute;
    top: 230px;
}

.cta_btn{
    bottom: 50px;
}



/**************************************************
		question
**************************************************/
.question_area {
    background: #dbf8fa;
    padding: 0 0 70px;
}
.area_list {
    width: 92%;
    margin: auto;
    margin-bottom: 15px;
}
.accordion-container {
    background: #fff;
    border-radius: 20px;
}
.area_list .cate {
    color: #484848;
    font-size: 25px;
    padding: 30px 80px 30px 110px;
    background: url(../../assets/img/common/Q.png) no-repeat;
    background-position: left 25px center;
    position: relative;
    font-weight: bold;
	
}
.accordion-content{
	position: relative;
	color: #484848;
	font-size: 25px;
    padding: 30px 60px 30px 110px;
	background: url(../../assets/img/common/A.png) no-repeat;
	background-position: left 25px top 20px;
	display: none;
    font-weight: bold;
}
.accordion-content:after{
	position: absolute;
    content: '';
    height: 1px;
    width: 92%;
    border-top: 1px dashed #dedede;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.accordion-content span{
	font-size: 20px;
    display: block;
}
.area_list .cate:before {
   position: absolute;
   content: '';
   pointer-events: none;
   top: 50%;
   right: 50px;
   background: url(../../assets/img/common/arrow.png) no-repeat;
   transform: translate(50%, -50%) rotate(180deg);
   width: 28px;
   height: 17px;
   transition: transform 0.3s ease; 
}
.area_list .cate.open:before {
   transform: translate(50%, -50%) rotate(0deg);
   top: 50%;
}



/**************************************************
		footer
**************************************************/
footer{
    margin-bottom: 242px;
    background: #0A5A96;
    padding: 20px 0px 50px;
}
footer .footer_menu {
	padding: 40px 30px 0;
}
footer .footer_menu p{
    color: #ffffff;
    font-size: 30px;
    text-align: center;
}
footer .footer_menu p span {
    border: 2px solid #fff;
    padding: 5px 35px;
    display: inline-block;
}
footer .footer_menu ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border-top: 1px solid #fff;
	padding: 30px 0 0;
}
footer .footer_menu ul li{
    margin: 15px 20px 0;
}
footer .footer_menu ul li a{
    color: #ffffff;
	font-size: 20px;
}
footer .footer_menu table {
    width: 100%;
    text-align: center;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 20px 0 30px;
}
footer .footer_menu table th {
 	padding: 10px;
	color: #fff;
	font-size: 25px;
}
footer .footer_menu table td {
 	padding: 10px;
	color: #fff;
	font-size: 25px;
}


/**************************************************
		Responsive(SP)
**************************************************/
@media screen and (max-width: 750px) {

main{ 
    margin-top: 90px;
}

header h1 img {
    max-width: 42vw;
}
	
.car_cate_block {
    top: 29vw;
}
.car_cate_block.cta_base{
	top: 102vw;
}
.fix_btn a {
    position: absolute;
    width: 92vw;
    left: 1.2vw;
    right: 0;
    bottom: .6vw;
}

.cta_btn {
    width: 92vw;
}
.car_cate .cta_btn{
    bottom: 7vw;
}
.cta_btn.b01 {
    bottom: 28vw;
}
.cta_btn.b02 {
    top: 9vw;
}
.cta_btn.b03 {
    bottom: 30vw;
}
.cta_btn.b04 {
    top: 6vw;
}



.car_list {
    margin-bottom: 66vw;
}
.car_list_block {
    margin-top: -163vw;
}
.swiper-slide {
    box-shadow: 0px 0.25rem 0.25rem 0px rgba(0, 0, 0, 0.2509803922);
    padding: 2vw 0;
    margin: 1vw;
    border-radius: 6vw;
}
.infinity__item-img {
    padding: 0 6.4vw;
}
.infinity__item-logo img {
    max-height: 4vw;
}
.infinity__item-name {
    font-size: 3vw;
}
.infinity__item-grade {
    font-size: 2.5vw;
}
.car_list_btn {
    margin: 4vw auto 60vw;
    display: block;
    width: 80%;
}	
	


.question_area {
    padding: 0 0 10%;
}
.accordion-container {

    border-radius: 2vw;
}
.area_list .cate {
    font-size: 3.5vw;
    padding: 5vw 13vw 5vw 16vw;
    background-position: left 4vw center;
    background-size: 10%;
}
.accordion-content {
    font-size: 3.5vw;
    padding: 5vw 13vw 5vw 16vw;
    background-position: left 4vw top 14px;
    background-size: 10%;
}
.accordion-content span {
    font-size: 3vw;
}
.area_list .cate:before {
    right: 7vw;
    width: 4vw;
	height: 3vw;
    background-size: contain;
}


footer {
    margin-bottom: 31vw;
    padding: 2vw 0px 7vw;
}
footer .footer_menu {
    padding: 7vw 5vw 0;
}
footer .footer_menu p {
    font-size: 4vw;
}
footer .footer_menu p span {
    border: .3vw solid #fff;
    padding: 1.1vw 6vw;
}
footer .footer_menu table {
    margin: 3vw 0 5vw;
}
footer .footer_menu table th {
    padding: 1vw;
    font-size: 3.2vw;
}
footer .footer_menu table td {
    padding: 1vw;
    font-size: 3.2vw;
}
footer .footer_menu ul {
    padding: 5vw 0 0;
}
footer .footer_menu ul li {
    margin: 1vw 2vw 0;
}
footer .footer_menu ul li a {
    font-size: 2.7vw;
}
}
